.copyrights{
	padding-bottom:0;
}
.bottom__section__border .gc-slider{
	margin-bottom: 50px;
	padding-bottom: 50px;
	border-bottom: 4px solid #FF6700;
}
.ui-datepicker-calendar tr td {
    width: auto !important;
    /* height: 3.13rem;
    background-color: black !important;
    border: 2px solid #FF6700 !important; */
}
.games-sidebar .filters .single-filter #datepicker {
    background: transparent;
    border: 2px solid #FF6700;
    padding: 0.57rem 1.32rem;
    width: 100% !important;
    color: white !important;
}

.games-sidebar .filters .single-filter #datepicker::-webkit-input-placeholder { /* Edge */
    color: white !important;
}
  
.games-sidebar .filters .single-filter #datepicker:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: white !important;
}
  
.games-sidebar .filters .single-filter #datepicker::placeholder {
    color: white !important;
}

/* success message ////////////////////////////*/
.success-m-wrapper {
    margin-top: 1.25rem;
    background-color: #ffffff;
}
.success-m-wrapper .success-m-top {
    text-align: center;
    padding: 1.57rem 0.94rem;
}
.success-m-wrapper .success-m-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    width: 4.38rem;
    height: 4.38rem;
    border: 0.25rem solid #FF6700;
    border-radius: 50%;
}
.success-m-icon img {
    width: 2.19rem;
}
.success-m-top h4, .success-m-top .h4 {
    color: #FF6700;
    margin-bottom: 0;
    font-size: 1.88rem;
    margin-top: 0.63rem;
}
.success-m-bottom {
    background-color: #FF6700;
    padding: 1.57rem 0.94rem;
    text-align: center;
}
.success-m-bottom p {
    color: #ffffff;
    font-weight: 600;
}
/* success message end ////////////////////////////*/

/* loader start /////////////////////////// */
.submit-wrapper {
    position: relative;
}
.submit-wrapper .loading {
    position: absolute;
    right: -1.87rem;
    top: 30%;
    height: 0;
    width: 0;
    padding: 0.63rem;
    border: 2px solid #FF6700;
    border-right-color: transparent;
    border-radius: 22px;
    -webkit-animation: rotate 1s infinite linear;
}
.submit-wrapper .loading.newsletter-loader {
    left: -30px;
    top: 30%;
}
@-webkit-keyframes rotate {
    100% {
      -webkit-transform: rotate(360deg);
    }
}



/* newsletter success and error message start ////////////*/
.newsletter-success-message {
    margin-top: 1.25rem;
}
.newsletter-success-message .ns-wrapper {
    display: flex;
    align-items: center;
    border: 0.07rem solid #FF6700;
    box-shadow: 0.75rem 0.75rem 0 #ff6700;
    padding: 0.63rem 1.25rem;

}
.newsletter-success-message .ns-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 2.19rem;
    height: 2.19rem;
    min-width: 2.19rem;
    border: 0.13rem solid #FF6700;
    border-radius: 50%;
}
.newsletter-success-message .ns-icon img {
    width: 1.25rem;
}
.newsletter-success-message .ns-text {
    margin-left: 1.25rem;
}
.newsletter-success-message .ns-text p {
    line-height: 1.3;
    margin-bottom: 0;
    color: #FF6700;
    font-weight: 600;
}
.newsletter-success-message .ns-text p {
    line-height: 1.3;
    margin-bottom: 0;
    color: #FF6700;
    font-weight: 600;
}
.newsletter-success-message .ns-text p:last-child {
    color: #AAAAAA;
    font-size: 1.13rem;
    font-weight: 400;
}
/* newsletter success and error message end ////////////*/


/* responsive */
@media (max-width: 1400px) {
    .submit-wrapper .loading {
        top: 50%;
    }
}
@media (max-width: 992px) {
    .submit-wrapper .loading {
        top: 25%;
    }
}
@media (max-width: 768px) {
    .newsletter-success-message .ns-wrapper {
        padding: 0.63rem;
    }
    .newsletter-success-message .ns-icon {
        width: 1.57rem;
        height: 1.57rem;
        min-width: 1.57rem;
    }
    .newsletter-success-message .ns-icon img {
        width: 0.82rem;
    }
    .newsletter-success-message .ns-text {
        margin-left: 0.63rem;
    }
    .newsletter-success-message .ns-text p:last-child {
        font-size: 1rem;
    }

    /* loader */
    .submit-wrapper .loading {
        left: -1.87rem;
        top: 20%;
    }
    .submit-wrapper .loading.newsletter-loader {
        top: 15%;
    }
}

@media (max-width: 576px) {
    .newsletter-success-message .ns-text p:last-child {
        font-size: 0.88rem;
    }
    /* loader */
    .submit-wrapper .loading {
        right: -1.87rem;
        left: inherit;
        top: 50%;
    }
}
.contact-error{
    color: #FF6700 !important;
}
#footer-newsletter-loader {
    left: -56px !important;
    top: 26% !important;
}
.ui-datepicker .ui-datepicker-header    {
    background: #FF6700 !important;
}
.error-message {
    color:#FF6700 !important;
    font-size: large !important;
}

.submit-wrapper .submit-game-loader {
    left: -30px;
}
.clear{
    clear:both;
    margin-top: 20px;
}

/* #searchResult{
    list-style: none;
    padding: 0px;
    width: 250px;
    position: absolute;
    margin: 0;
} */

#searchResult li{
    background: lavender;
    padding: 4px;
    margin-bottom: 1px;
}

#searchResult li:nth-child(even){
    background: cadetblue;
    color: white;
}

#searchResult li:hover{
    cursor: pointer;
}
.post-description {
    padding: 1.57rem 3.75rem !important;
}
.shadowverse-feature-2 .sf2-left-image img {
    object-fit: cover !important;
    /* height: auto !important; */
}
.shadowverse-feature-2 .sf2-image-container-bottom {
    max-width: 64% !important;
}
.shadowverse-feature-2 .sf2-image-container-bottom {
    margin-bottom: 1.88rem;
}
.shadowverse-feature-2 .sf2-image-container-top {
    max-width: 100% !important;
}
.buy-game-block {
    margin-top: -5.31rem !important;
}
.buy-game-block + section {
    padding-top: 18.75rem;
    margin-top: -6.25rem;
}
@media (max-width: 767px) {
    .buy-game-block + section {
      padding-top: 12.5rem;
    }
}

.shadowverse-feature-2 .sf2-inner-title {
    color: #FFFFFF !important;
    margin-bottom: 5.19rem;
}
.shadowverse-feature-1 .sf1-inner--left * {
    /* color: #FFFFFF ; */
}
.shadowverse-feature-2 .sf2-inner--right * {
    /* color: #FFFFFF; */
}
.show {
    display: block;
}
.hide {
    display: none;
}
.header-searchbar .header-search-inner .header-return-message p a {
    text-decoration: none !important;
}
.shadowverse-feature-2 .sf2-inner--right {
    margin-left: 3.75rem;
}
@media (max-width: 1399px) {
    .shadowverse-feature-2 .sf2-inner--right {
        margin-left: 0;
    }
}
.game-detail-hero .gdh-slider-nav {
    width: 100% !important;
}

.buy-game-block .bgb-title h2, .buy-game-block .bgb-title h1 {
    color: #0D0D0D;
    font-size: 6.3vw;
}

@media (max-width: 767px) {
    .buy-game-block .bgb-title h2, .buy-game-block .bgb-title h1 {
        font-size: 3.75rem;
    }
}

@media (max-width: 1199px) {
    .buy-game-block .bgb-title {
        width: 100%;
        margin-bottom: 0.82rem;
    }
}

@media (max-width: 1199px) {
    .buy-game-block .bgb-wrapper {
        width: 100%;
    }
}

.game-features:nth-child(even) .gdf-right {
    margin-left: 0 !important;
}
.game-features:nth-child(even) .gdf-left-cell {
    padding-left: 5rem;
}
.games-img, .games-video {
    padding-top: 56.25%;
}
.post-card--item figure::after {
    padding-top: 56.25%;
}
.about-hero-section.contact-banner {
    padding: rem(332px) 0 !important;
}

.about-hero-section.contact-banner .about-hero-bg::before{
    background-color: transparent !important;
}

@media (max-width: 1199px) {
    .game-features:nth-child(even) .gdf-left-cell {
      padding-left: 2.5rem;
    }
}
@media (max-width: 991px) {
    .game-features:nth-child(even) .gdf-left-cell {
        padding-left: 3.13rem;
    }
}
@media (max-width: 767px) {
    .game-features:nth-child(even) .gdf-left-cell {
        padding-left: 1.25rem;
    }
}
@media (max-width: 991px) {
    .game-features:nth-child(even) .d-flex {
        flex-direction: column-reverse;
    }
}
@media (max-width: 991px) {
    .game-features .gdf-right {
        padding-left: 3.13rem;
        padding-right: 3.13rem;
    }
}
@media (max-width: 767px) {
    .game-features .gdf-right {
        padding-left: 1.25rem;
        padding-right: 1.25rem;
    }
}
.cookie-pop-up {
    background-color: rgba(0, 0, 0, 0.75) !important;
}


@media (max-width: 767px) {
    .main-footer .footer-bottom a {
        margin-right: 0px !important;
        margin-left: 0.57rem !important;
    }
    .main-footer .footer-bottom p {
        font-size: 9.2px !important;
    }
}

.terms-content.privacy-policy h2 {
    word-break: break-word;
}
.shadowverse-feature-1 {
    padding: 6.25rem 0;
  }
  @media (max-width: 991px) {
    .shadowverse-feature-1 {
      padding: 5rem 0;
    }
  }
  @media (max-width: 767px) {
    .shadowverse-feature-1 {
      padding: 2.5rem 0;
    }
  }
  .shadowverse-feature-1 .sf1-right-image {
    margin-bottom: 1.88rem;
  }
  .shadowverse-feature-1 .sf1-right-image:last-child {
    margin-bottom: 0;
  }
  @media (max-width: 991px) {
    .shadowverse-feature-1 .sf1-right-image {
      margin: 0 auto 1rem;
    }
  }
  @media (max-width: 575px) {
    .shadowverse-feature-1 .sf1-right-image {
      margin: 0 auto 1rem;
    }
  }
  


  .shadowverse-feature-2 .sf2-image-container-top .sf2-left-image {
    padding-top: 56.25%;
  }
  .shadowverse-feature-2 {
      padding: 3.13rem 0;
  }
  .shadowverse-slider {
      padding: 2.5rem 0;
  }
  .about-hero-section {
      min-height: 25.32rem;
      padding: 12.5rem 0 6.25rem;
  }
  @media (max-width: 991px) {
    .about-hero-section {
        padding: 12.5rem 0 1.25rem;
    }
  }
  @media (max-width: 991px) {
    .about-hero-section.contact-banner {
        padding: 12.5rem 0 1.25rem;
    }
  }
  @media (max-width: 767px) {
    .about-hero-section.contact-banner {
        padding: 9.38rem 0 1.25rem;
    }
  }
  @media (max-width: 767px) {
    .about-hero-section {
        min-height: 16.25rem;
    }
  }
  @media (max-width: 767px) {
    .about-hero-section {
        padding: 9.19rem 0 3.32rem;
    }
  }
  .game-hero {
      min-height: 25.32rem;
      padding: 12.5rem 0 6.25rem;
  }
  @media (max-width: 991px) {
    .game-hero {
        min-height: 25.32rem;
        padding-bottom: 3.13rem;
    }
  }
  @media (max-width: 575px) {
    .game-hero {
        min-height: 16.44rem;
    }
  }
  @media (max-width: 767px) {
    .post-description p {
        margin-bottom: 1.25rem;
        font-size: 18px;
    }
  }

  .shadowverse-feature-1 + .shadowverse-feature-2 {
    margin-top: -8.63rem;
    padding: 10.13rem 0;
}
@media (max-width: 991px) {
    .shadowverse-feature-1 + .shadowverse-feature-2 {
        margin-top: -7.56rem;
    }
}
@media (max-width: 767px) {
    .shadowverse-feature-1 {
        clip-path: polygon(0% 0, 100% 3%, 100% 97%, 0 100%);
    }
    .section.developer-detail.space-lg {
        padding: 30px 0;
    }
}

.buy-game-block {
    margin-top: -5.31rem !important;
}

.game-features .gdf-top-img {
    padding-top: 56.25%;
    margin-bottom: 0;
}

@media (max-width: 991px) {
    section.developer-detail.bg-secondary.space-lg {
        padding-bottom: 20px 0;
    }
}
.shadowverse-feature-1 .sf1-right-image {
    width: 100%;
}
@media (max-width: 991px) {
    .shadowverse-feature-1 {
        clip-path: inherit;
    }
}
.sf1-inner .sf1-inner--left {
    padding-right: 20px;
}
@media (max-width:992px) {
    .sf1-inner .sf1-inner--left {
        padding-right: 0;
    }
}
.shadowverse-feature-1 + .shadowverse-feature-2 {
    padding-top: 200px;
}
@media (max-width:992px) {
    .sf1-inner .sf1-inner--left {
        padding-right: 0;
		margin-top: 30px;
    }
    .shadowverse-feature-1 + .shadowverse-feature-2 {
        padding-top: 220px;
    }
}

.store-icons {
    display: flex;
}
.store-icon-wrap {
    margin-left: 15px;
}
.store-icons .store-icon-wrap:first-child {
    margin-left: 0;
}
.store-icons .store-icon-wrap {
    position: relative;
    display: block;
    text-decoration: none;
    height: 27px;
    width: 27px;
}
.store-icons .store-icon-wrap img {
    transition: 0.3s;
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.store-icons .store-icon-wrap:hover .si-hover {
    opacity: 1;
}
.store-icons .store-icon-wrap:hover .si-normal {
    opacity: 0;
}
.store-icons .store-icon-wrap .si-hover {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}
@media (max-width: 992px) {
    .store-icons .store-icon-wrap {
        width: 20px;
        height: 20px;
    }
}


/* but the game block */
.buy-game-block .bgb-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.bgb-inner {
    display: flex;
    margin-bottom: 45px;
}
.bgb-image-wrapper {
    margin-left: 70px;
    text-align: center;
}
.bgb-inner .bgb-image-wrapper:first-child {
    margin-left: 0;
}
.bgb-inner .bgb-image-wrapper {
    position: relative;
    text-decoration: none;
    height: 100px;
    width: 100px;
    margin-bottom: 15px;
}
.bgb-inner .bgb-image-wrapper img {
    transition: 0.3s;
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.bgb-inner .bgb-image-wrapper:hover .si-hover {
    opacity: 1;
}
.bgb-inner .bgb-image-wrapper:hover .si-normal {
    opacity: 0;
}
.bgb-inner .bgb-image-wrapper .si-hover {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}
@media (max-width: 1400px) {
    .bgb-inner .bgb-image-wrapper {
        height: 55px;
        width: 55px;
    }
}
@media (max-width: 767px) {
    .bgb-inner .bgb-image-wrapper {
        height: 40px;
        width: 40px;
    }
    .bgb-image-wrapper {
        margin-left: 20px;
    }
    .bgb-inner .bgb-image-wrapper img {
        margin-bottom: 10px;
    }
    .bgb-inner {
        margin-bottom: 20px;
    }
}

/* button with icon */
.btn-img {
    position: relative;
    display: block;
    text-decoration: none;
    height: 27px;
    width: 27px;
}
.btn-img  img {
    transition: 0.3s;
    height: 100%;
    width: 100%;
    object-fit: contain;
    padding-right: 8px;
}
.btn-img .si-hover {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}
.order-btn:hover .si-hover {
    opacity: 1;
}
.order-btn:hover .si-normal {
    opacity: 0;
}
.home-hero-section .hhs-content .order-btn::before {
    display: none;
}


/* fifty fifty image */
.fifty-image-wrap {
    display: flex;
}
.fifty-image-wrap .gdf-top-img {
    width: 50%;
}
.fifty-image-wrap .gdf-top-img img {
    object-fit: cover;
}
.fifty-image-wrap .gdf-top-img .sf2-left-image img {
    object-fit: cover !important;
    height: 100% !important;
}
@media (max-width: 575px) {
    .games-block-section {
        padding: 1.25rem 0;
    }
}
section.developer-detail.space-lg {
    padding: 30px 0;
}

@media (max-width: 767px) {
    .copyrights {
        padding: 1.13rem 0;
    }
    .about-fifty-fifty {
        padding-top: 0;
    }
    .meet-the-team {
        padding-bottom: 25px;
    }
    .join-the-team {
        padding-top: 25px;
    }
}
.fifty-image-wrap {
    margin-top: 30px;
}
html{
    scroll-behavior: smooth;
}
.embed-responsive.embed-responsive-16by9.left {
    text-align: left !important;
}
.embed-responsive.embed-responsive-16by9.center {
    text-align: center !important;
}
.embed-responsive.embed-responsive-16by9.right {
    text-align: right !important;
}
.gdf-top-img.sf2-image-container-bottom {
    margin-right: 15px;
}
.gdf-top-img.sf2-image-container-top {
    margin-left: 15px;
}
.home-hero-section .hhs-content .store-icon-wrap {
    margin-right: 10px;
} 
.home-hero-section .hhs-content .store-icons{
    margin-right: 30px;
} 

.shadowverse-skew {
    position: relative;
    height: 80vh;
    min-height: 600px;
    padding-top: 46.875%;
}
.shadowverse-bg::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.5);
}
.shadowverse-bg {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}
.shadowverse-text-wrap {
    position: absolute;
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
}
.shadowverse-text {
    position: relative;
    max-width: 700px;
    z-index: 2;
    /* margin: 0 auto; */
    text-align: center;
}
.shadowverse-text p {
    font-size: 62px;
    color: #FFFFFF;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -3px;
}
@media (max-width: 767px) {
    .shadowverse-skew {
        height: 55vh;
        min-height: 450px;
    }
    .shadowverse-text {
        max-width: 100%;
    }
    .shadowverse-text p {
        font-size: 30px;
    }
}

.text-right {
    text-align: right;
}
.justify-content-right {
    justify-content: right;
}
.gdf-top-img.sf2-image-container-top {
    padding-top: 0;
}
.sf2-image-container-top .sf2-left-image {
    position: relative;
    padding-top: 56.25%;
}
.sf2-image-container-top .sf2-left-image img, .sf2-image-container-top .sf2-left-image video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.sf2-image-container-bottom .sf2-left-image {
    padding-top: 56.26% !important;
}
.sf2-image-container-bottom .sf2-left-image img, .sf2-image-container-bottom .sf2-left-image video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.game-features .gdf-top-img {
    padding-top: 0;
}
.option-popup .popup-filter .popup-label {
    text-transform: uppercase;
    font-size: 20px;
    color: #FF6700;
    font-weight: 500;
}
.option-popup-wrap .popup-content-wrap .single-filter {
    margin-bottom: 10px;
}
.option-popup-wrap .popup-image figure {
    display: flex;
}
.fancybox__container {
    z-index: 999999;
}
@media (max-width: 767px) {
    .option-popup .popup-filter .popup-label  {
        font-size: 14px;
    }
}
@media (max-width: 576px) {
    .option-popup-wrap .popup-content h3 {
        margin-bottom: 10px;
    }
    .option-popup-wrap .popup-content {
        margin-bottom: 30px;
    }
    .option-popup-wrap .popup-content-wrap {
        padding-bottom: 20px;
    }
    .option-popup-wrap .popup-content-wrap .single-filter:last-child {
        margin-bottom: 25px;
    }
}
input:-webkit-autofill {
    -webkit-text-fill-color: #FFF;
}
input:-webkit-autofill:focus {
    -webkit-text-fill-color: #FFF;
}
.header-searchbar input:-webkit-autofill {
    -webkit-text-fill-color: #0D0D0D;
}
.header-searchbar input:-webkit-autofill:focus {
    -webkit-text-fill-color: #0D0D0D;
}
.option-popup-wrap .popup-content h3 {
    margin-bottom: 20px;
}
.option-popup-wrap .popup-content-wrap .buy-btn {
    position: relative;
    margin-top: 40px;
}
.buy-game-block .bgb-inner-item {
    margin-right: 0;
}
.buy-game-block .bgb-inner {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
}

@media (max-width: 575px) {
    .buy-game-block .bgb-inner-item {
        max-width: 5.63rem;
    }
    .option-popup-wrap .popup-content-wrap .buy-btn {
        position: relative;
        margin-top: 30px;
    }
}
/* .header-searchbar .header-search-inner .header-return-message.hide {
    display: block;
} */
@media (max-width: 992px) {
    .header-searchbar .header-search-inner .header-return-message  {
        z-index: 100;
        top: -10px;
        border-radius: 20px;
        padding-top: 50px;
        padding-bottom: 30px;
    }
    .header-searchbar form {
        z-index: 101;
    }
    .header-searchbar .header-search-inner .header-return-message.show {
        display: block;
    }
    .header-searchbar {
        margin-right: 0px;
    }
}
.gray-bg-content {
    transform: skewY(-5deg);
}
.custom-link {
    margin-top: 60px;
	transform: skewY(5deg);
	max-width: 68rem;
	margin-left: auto;
	margin-right: auto;
}
.gray-bg-content p {
    transform: skewY(5deg);
}
.about-fifty-fifty {
    padding-top: 100px;
}
@media (max-width: 767px) {
    .about-fifty-fifty {
        padding-top: 40px;
    }
}
.gray-bg-text {
    margin-bottom: 80px;
}
@media (max-width: 767px) {
    .gray-bg-text {
    	margin-bottom: 50px;
   }
}
.online-manuals.online-manuals-top {
    padding-bottom: 0;
}
.online-manuals.online-manuals-top .om-top {
    margin-bottom: 0;
}
.game-four-img .gfi-img video {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.shadowverse-slider .shadow-right-col .shadow-carousel .single-image figure video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.shadowverse-feature-1 .sf1-right-image video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.about-us-img video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 130%;
    object-fit: cover;
    transform: skewY(5deg);
    transform-origin: inherit;
}
.full-img video {
    position: absolute;
    top: 0;
    left: 0;
    transform: skewY(5deg);
    transform-origin: inherit;
    height: 120%;
    width: 100%;
    object-fit: cover;
}

.media-t-img video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.media-t-img video {
    height: 120%;
    width: 100%;
    object-fit: cover;
    transform: skewY(4deg);
    transform-origin: inherit;
}
.about-left-img video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 108%;
    object-fit: cover;
    transform: skewY(4deg);
    transform-origin: inherit;
}
.game-features .game-features-bg video {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.shadowverse-feature-1 .shadowverse-feature-bg video {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.shadowverse-feature-2 .shadowverse-feature-bg-2 video {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.shadowverse-bg video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.quote-bg-image .qbi-img video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.about-hero-bg video {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.shadowverse-feature-1 .sf2-left-image {
    position: relative;
}
@media (max-width: 992px) {
    .shadowverse-feature-1  .border-white-top-5 {
        flex-direction: column-reverse;
    }
    .shadowverse-feature-1 .sf1-inner--right {
        margin-bottom: 20px;
    }
}
.shadowverse-feature-1 .shadowverse-feature-bg::before {
    background-color: rgba(0, 0, 0, 0);
}
.shadowverse-feature-2 .shadowverse-feature-bg-2::before {
    background-color: rgba(0, 0, 0, 0);
}

.top0bottom1 { clip-path: polygon(0% 0, 100% 0%, 100% 90%, 0 100%) !important; }
.top1bottom0 { clip-path: polygon(0% 0, 100% 8%, 100% 100%, 0 100%) !important; }
.top0bottom0 { clip-path: polygon(0% 0, 100% 0%, 100% 100%, 0 100%) !important; }
.top1bottom1 { clip-path: polygon(0% 0, 100% 8%, 100% 90%, 0 100%) !important; }

.gc-slider .slick-list {
    width: 100%;
}

.gc-slider .slick-track {
    min-width: 100%;
}

/* games details page */
.h1, h1, .h2, h2 {
	line-height: 1;
}
.top-skew {
	clip-path: polygon(0% 0, 100% 8%, 100% 100%, 0 100%) !important;
}
.font-m {
    font-size: 32px;
    line-height: 1.56;
}
.space-xl {
	padding-top: 130px;
	padding-bottom: 130px;
}
.top-bottom-skew > div {
	transform: skewY(-1.5deg);
}
.top-bottom-skew {
	transform: skewY(1.5deg);
}
.media-block {
    position: absolute !important;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}
.media-block img, .media-block video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.has-image > div {
	position: relative;
	z-index: 1;
}
.has-image {
    position: relative;
}
.media-block:before {
    content: '';
    position: absolute;
    background-color: rgba(13,13,13,0.5);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	z-index: 1;
}
.border-black-top-5 {
    border-top: 5px solid #0D0D0D;
    padding-top: 28px;
}
.space-b {
    padding-bottom: 100px;
}
.mb-4 {
	margin-bottom: 40px;
}
.pb-0 {
	padding-bottom: 0;
}
.override-block {
	margin-bottom: -30px;
    padding-bottom: 130px;
}
.full-width-block {
	width: 100% !important;
}
.row.gutter-30 {
    margin-right: -30px;
    margin-left: -30px;
}
.row.gutter-30 [class*=cell] {
    padding-left: 30px;
    padding-right: 30px;
}
.row.gutter-2 {
    margin-right: -1px;
    margin-left: -1px;
}
.row.gutter-2 [class*=cell] {
    padding-left: 1px;
    padding-right: 1px;
}
.row-cells-1>* {
    flex: 0 0 auto;
    width: 100%;
}
.row-cells-2>* {
    flex: 0 0 auto;
    width: 50%;
}
.row-cells-3>* {
    flex: 0 0 auto;
    width: 33.33%;
}
.row-cells-4>* {
    flex: 0 0 auto;
    width: 25%;
}
.row-cells-5>* {
    flex: 0 0 auto;
    width: 20%;
}
.read-more-block {
	display: none;
}
.content-wrap {
	position: relative;
}

.quick-links-inner-wrap.sticky .quick-links {
	max-width: 1622px;
    margin: 0 auto;
    padding: 0 50px;
}
.dark .quick-links-inner-wrap.sticky {
	background-color: #0D0D0D;
}
.dark .quick-links-inner-wrap.sticky {
	box-shadow: 0px 0px 5px 0px rgb(255 255 255 / 15%)
}
.quick-links-inner-wrap.sticky {
	position: fixed;
    width: 100%;
    padding: 20px;
    left: 0;
    top: 0;
    background-color: #fff;
    z-index: 99;
    right: 0;
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 15%);
}
.quick-links {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    margin: 0 -16px;
	padding: 0;
}
.quick-links li {
    padding: 0 16px;
    flex-basis: auto;
	min-width: 25%;
	margin-bottom: 32px;
}
.quick-links li a.active,
.quick-links li a:hover {
	border-color: #FF6700;
}
.quick-links li a {
	height: 100%;
    text-decoration: none;
    text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
    background-color: #EAEAEA;
    border-radius: 25px;
    padding: 22px;
    font-size: 20px;
    color: #0D0D0D;
    text-transform: uppercase;
    font-weight: 500;
	transition: border 0.3s;
	border: 3px solid transparent;
}
.quick-links-section .quick-links-inner-wrap{
	padding: 20px 0 0;
}
.quick-links-section .title-border {
    margin-bottom: 20px;
}

.three-col-block {
	justify-content: center;
}
.three-col-block .col-block {
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
}
.three-col-block .col-block img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.overview-section .content-block {
	margin-top: 30px;
}
.overview-section .content-block:not(.full-width) {
    max-width: 680px;
}

.new-generation .row.left-image .content-block {
	padding-right: 0;
	padding-left: 45px;
}
.new-generation .row.left-image {
	flex-direction: row-reverse;
}
.new-generation .row.left-image .full-width-block .content-block,
.new-generation .full-width-block .content-block {
	padding: 0;
}
.new-generation .full-width-block .img-block {
	text-align: center;
}
.new-generation .content-block {
    padding-right: 45px;
}

.gallery-row [class*=cell] {
	margin-bottom: 2px;
}
.gallery-row .one-cell {
	flex: 0 0 auto;
    width: 100%;
}
.gallery-row .two-cell {
	flex: 0 0 auto;
    width: 50%;
}
.gallery-row .three-cell {
	flex: 0 0 auto;
    width: 33.33%;
}
.gallery-row .four-cell {
	flex: 0 0 auto;
    width: 25%;
}
.gallery-row .gallery-block {
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
}
.gallery-row .gallery-block img {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}

.video-section .video-block iframe {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0; 
	bottom: 0;
}
.video-section .video-block {
	position: relative;
	height: 0;
	padding-bottom: 56.25%;
}

.manuals-list li a:hover {
	border-color: #FF6700;
}
.manuals-list li a {
	text-decoration: none;
    text-align: center;
    display: block;
    border-radius: 25px;
    padding: 8px;
	transition: border 0.3s;
	border: 3px solid #fff;
	height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
	width:100px;
}
.manuals-list li {
	margin-bottom: 32px;
	padding: 0 16px;
	flex: 0 0 auto;
    width: auto;
}
.manuals-section .title-border {
	margin-bottom: 40px;
}
.manuals-list {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -16px;
	list-style: none;
	padding: 0;
}

.system-requirements .title-border {
	margin-bottom: 40px;
}
.reuirements-block {
	margin: 0 -15px;
}
.reuirements-block > div {
	padding: 0 15px;
	margin-bottom: 30px;
}
.reuirements-block p {
	margin: 0;
}
.reuirements-block p strong {
	display: block;
}
.reuirements-block ul li {
	padding: 0;
}
.reuirements-block ul {
	list-style: none;
	padding: 0;
}
.cell-12 {
    width: 100%;
}
.join-tt-heading {
	max-width: 100%;
}
.gray-bg-text .text-small p{
    font-size: 1.5rem !important;
}
@media (max-width:1400px) {
	.new-generation .content-block {
		padding-right: 0;
	}
}
@media (max-width:1359px) {
	.font-m {
		font-size: 28px;
	}
}
@media (max-width:1199px) {
	.quick-links {
		margin: 0 -10px;
	}
	.quick-links li {
		padding: 0 10px;
		margin-bottom: 20px;
	}
	.quick-links li a {
		font-size: 18px;
		padding: 15px;
	}
	.new-generation .row.left-image .content-block {
		padding-left: 0;
	}
	.new-generation .content-block {
		margin-bottom: 30px;
	}
	.three-col-block .col-block {
		margin-bottom: 50px;
	}
	.row-cells-3 > * {
		flex: 0 0 auto;
		width: 50%;
	}
	.space-xl {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.space-b {
		padding-bottom: 80px;
	}
	.manuals-list li a {
		padding: 15px;
	}
}
@media (max-width:991px) {
	.quick-links-section .quick-links-inner-wrap {
		padding-right: 0 !important;
		padding-bottom: 10px !important;
	}
	.quick-links li a {
		font-size: 16px;
		padding: 10px;
	}
	.quick-links {
		margin: 0 -5px;
	}
	.quick-links li {
		padding: 0 5px;
		margin-bottom: 10px;
	}
	.font-m {
		font-size: 20px;
	}
}
@media (max-width:767px) {
	.quick-links-inner-wrap.sticky .quick-links {
		padding: 0 20px;
	}
	.row.gutter-30 {
		margin-right: -15px;
		margin-left: -15px;
	}
	.row.gutter-30 [class*=cell] {
		padding-left: 15px;
		padding-right: 15px;
	}
	.font-m {
		font-size: 16px;
	}
	.space-xl {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.manuals-list {
		margin: 0 -10px;
	}
	.manuals-list li {
		padding: 0 10px;
		width: 50%;
		margin-bottom: 20px;
	}
	.space-b {
		padding-bottom: 60px;
	}
	.three-col-block .col-block {
		margin-bottom: 20px;
	}
	.gallery-row .four-cell,
	.gallery-row .three-cell {
		width: 50%;
	}
	.row-cells-5 > *,
	.row-cells-4 > *,
	.row-cells-3 > *,
	.row-cells-2 > * {
		width: 100%;
	}
}
/* games details page */